dcadec(1)

NAME
dcadec - decode DTS Coherent Acoustics audio streams

SYNOPSIS
dcadec [-h] [-s [track]] [-t pid] [-c] [-r] [-o mode] [file]

DESCRIPTION
`dcadec' plays DTS Coherent Acoustics audio streams. Input is from stdin if no file is given.

-h  display help and available audio modes

-s  use program stream demultiplexer, track 0-7 or 0x80-0x87

-t pid
    use transport stream demultiplexer, pid 0x10-0x1ffe

-c  use c implementation, disables all accelerations

-r  disable dynamic range compression

-o mode
    use audio output driver `mode'.
    A list of modes is available using the -h option.

AUTHORS
Michel Lespinasse <walken@zoy.org>
Aaron Holtzman <aholtzma@ess.engr.uvic.ca>
And many others on the net.

REPORTING BUGS
Report bugs to <libdca-devel@videolan.org>.

COPYRIGHT
Copyright © 2000-2003 Michel Lespinasse
Copyright © 1999-2000 Aaron Holtzman
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
extract_dca(1)